WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Pushme.to Widget

Notification widget for Pushme.to service (http://pushme.to/)

  1. Download the zip file and extract the contents.
  2. Make sure you're running WordPress version 2.3 or better. It won't work with older versions.
  3. Upload the folder to your plugins directory (wp-contents/plugins/)
  4. Activate the plugin through the 'Plugins' page in WP.
  5. Add the widget to your widgetized sidebar (Appearance->Widgets)
  6. See widget options to set your Pushme.to nickname.

Requires: 2.3 or higher
Compatible up to: 2.9.2
Last Updated: 2010-2-15
Downloads: 2,336

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0